Subject: bug#16731: 24.3.50; Latin small letter sharp s is not considered lower-case

From: Juanma Barranquero <[email-masked]>
Date: Thu, 13 Feb 2014 19:22:49 +0100

On Thu, Feb 13, 2014 at 7:18 PM, Eli Zaretskii <[email-masked]> wrote:

> The question is whether we want [:upper:] to match titlecase letters.

Yes, I understand. And I'm pointing out that, unless there's a
separate [:title:] matcher, matching them with [:upper:] is not
entirely unreasonable. Whether it is the right thing to do or not will
depend on the uses, I think.

    J